SimplyRestful

Hi, Is it SimplyRestful compatible with Rails 1.1.4 or Would I need edge
Rails?

On 01/08/06, Eduardo Yáñez parareda [email protected] wrote:

Hi, Is it SimplyRestful compatible with Rails 1.1.4 or Would I need edge
Rails?

The simply_restful plugin is now redundant as it is now a full part of
edge rails:

http://weblog.rubyonrails.org/2006/8/1/simply-restful-in-rails-edge

Using edge rails is the only way to get this functionality. It’s not
compatible with 1.1.4

Tom

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs